package market.Qms.qcm.mapper;
import market.Qms.qcm.vo.ComBaseStdCraft;

import com.hnshituo.orm.GenericMapper;

public interface ComBaseStdCraftMapper extends GenericMapper<ComBaseStdCraft,Object> {
	  public void tovoidSample(String cra);
	  public void upProcessStandardInfo(ComBaseStdCraft cbsc);
}
